package etf;

import java.io.Serializable;

public class CreditCard implements Serializable {
   private String broj;

   public CreditCard(String broj) { this.broj = broj; }
   public String toString() { return broj; }
}